---
references:
- id: BureauofMeteorology2024Climate
  accessed:
    - year: 2024
      month: 5
      day: 27
  author:
    - literal: Bureau of Meteorology
  citation-key: BureauofMeteorology2024Climate
  DOI: 10.25914/FKDJ-WC49
  issued:
    - year: 2024
  publisher: NCI Australia
  title: Climate Hazard Information for Australia
  type: article
  URL: https://pid.nci.org.au/doi/f0898_9260_5830_1535

- id: Forbes2020Spatial
  accessed:
    - year: 2021
      month: 6
      day: 28
  author:
    - family: Forbes
      given: Jeremy
    - family: Cook
      given: Dianne
    - family: Hyndman
      given: Rob J.
  citation-key: Forbes2020Spatial
  container-title: Australian & New Zealand Journal of Statistics
  DOI: 10.1111/anzs.12292
  ISSN: 1467-842X
  issue: '2'
  issued:
    - year: 2020
  language: en
  page: 168-185
  title: >-
    Spatial modelling of the two-party preferred vote in Australian federal
    elections: 2001–2016
  type: article-journal
  URL: https://github.com/jforbes14/eechidna-paper/raw/master/anzjs_elections.pdf
  volume: '62'

- id: Guo2023Plant
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Guo
      given: Yiqing
    - family: Mokany
      given: Karel
    - family: Ong
      given: Cindy
    - family: Moghadam
      given: Peyman
    - family: Ferrier
      given: Simon
    - family: Levick
      given: Shaun R.
  citation-key: Guo2023Plant
  container-title: ISPRS Journal of Photogrammetry and Remote Sensing
  container-title-short: ISPRS Journal of Photogrammetry and Remote Sensing
  DOI: 10.1016/j.isprsjprs.2022.12.028
  ISSN: 0924-2716
  issued:
    - year: 2023
      month: 2
      day: 1
  page: 120-133
  title: >-
    Plant species richness prediction from DESIS hyperspectral data: A
    comparison study on feature extraction procedures and regression models
  type: article-journal
  URL: http://arxiv.org/abs/2301.01918
  volume: '196'

- id: Hajkowicz2023Geography
  author:
    - family: Hajkowicz
      given: S.
    - family: Evans
      given: D.
    - family: Cameron
      given: L.
    - family: Trinh
      given: K.
    - family: Chen
      given: H.
    - family: Bratanova
      given: A.
    - family: Mason
      given: C.
    - family: Pham
      given: H.
    - family: Travis
      given: S.
    - family: Black
      given: R.
  citation-key: Hajkowicz2023Geography
  event-place: Canberra
  issued:
    - year: 2023
  publisher: CSIRO and the Technology Council of Australia
  publisher-place: Canberra
  title: >-
    The Geography of Australia’s Digital Industries: Digital technology industry
    clusters in Australia’s capital cities and regions
  type: report
  URL: >-
    https://www.csiro.au/en/research/technology-space/data/The-Geography-of-Australias-Digital-Industries

- id: Harwood20219
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Harwood
      given: Tom
    - family: Williams
      given: Kristen
    - family: Lehmann
      given: Eric
    - family: Ware
      given: Chris
    - family: Lyon
      given: Peter
    - family: Bakar
      given: Shuvo
    - family: Pinner
      given: Luke
    - family: Schmidt
      given: Becky
    - family: Mokany
      given: Karel
    - family: Van Niel
      given: Tom
    - family: Richards
      given: Anna
    - family: Dickson
      given: Fiona
    - family: McVicar
      given: Tim
    - family: Ferrier
      given: Simon
  citation-key: Harwood20219
  DOI: 10.25919/NKJF-F088
  issued:
    - year: 2021
  publisher: CSIRO
  title: >-
    9 arcsecond gridded HCAS 2.1 (2001-2018) base model estimation of habitat
    condition for terrestrial biodiversity, 18-year trend and 2010-2015 epoch
    change for continental Australia
  type: dataset
  URL: https://data.csiro.au/collection/csiro%3A44610v7

- id: Mokany2022Plant
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Mokany
      given: Karel
    - family: McCarthy
      given: James
    - family: Falster
      given: Daniel
    - family: Gallagher
      given: Rachael
    - family: Harwood
      given: Tom
    - family: Kooyman
      given: Robert
    - family: Westoby
      given: Mark
  citation-key: Mokany2022Plant
  DOI: 10.25919/mk24-1792
  issued:
    - year: 2022
  publisher: CSIRO
  title: Plant diversity spatial layers for Australia
  type: dataset
  URL: https://data.csiro.au/collection/csiro%3A55692v2

- id: Williams2021Habitat
  accessed:
    - year: 2024
      month: 2
      day: 6
  author:
    - family: Williams
      given: Kristen
    - family: Harwood
      given: Tom
    - family: Eric A.
      given: Lehmann
    - family: Ware
      given: Chris
    - family: Peter
      given: Lyon
    - family: Shuvo
      given: Bakar
    - family: Luke
      given: Pinner
    - family: Schmidt
      given: Becky
    - family: Mokany
      given: Karel
    - family: Van Niel
      given: Tom
    - family: Richards
      given: Anna
    - family: Fiona
      given: Dickson
    - family: McVicar
      given: Tim
    - family: Ferrier
      given: Simon
  citation-key: Williams2021Habitat
  DOI: 10.25919/N3C6-7W60
  issued:
    - year: 2021
  publisher: CSIRO
  title: >-
    Habitat Condition Assessment System (HCAS version 2.1) Enhanced method for
    mapping habitat condition and change across Australia
  type: article-journal
  URL: https://publications.csiro.au/publications/publication/PIcsiro:EP2021-1200
...
